@charset "UTF-8";

@media screen and (min-width: 900px) {
    #dx-initiative-page {

        font-size : 1.1rem;

        h2 {
            font-size: 1.5rem;
            padding: 0.25rem 3.5rem 0.25rem 0.25rem;
        }

        #page-title-area {

            height: 42rem;

            & > .bg-images {
                & > img {
                    height: 42rem;
                }
            }

            & > h1 {
                font-size: 3.4rem;
                padding-top: 20rem;
            }

            & > #img-dx-nintei {
                height: 10rem;
                width: auto;
            }

            & > div {
                font-size : 1.2rem;
            }

        }

    }
}

/** 1201px以上 の場合にフォントサイズなどをさらに大きくする **/
@media screen and (min-width: 1201px) {
    #dx-initiative-page {
    }
}
